Stuck on 11.0.0-4U

Discussion in '3DS - Flashcards & Custom Firmwares' started by GamestGamer9000, Jul 10, 2017.

  1. GamestGamer9000
    OP

    GamestGamer9000 Member

    Newcomer
    12
    1
    Jul 10, 2017
    United States
    I need help i cannot update my 3ds and i dont know what to do please help me and when the update is almost done it says "an error has occurred unable to update"
     
    Last edited by GamestGamer9000, Jul 10, 2017
  2. The3rdknuckles

    The3rdknuckles Advanced Member

    Newcomer
    92
    16
    Dec 30, 2015
    United States
    Have you tried looking at your wifi settings to make sure everything is connecting properly? Are you able to use the browser? Have you visited that 3dsguide site? There's a step later on that asks you to update. That's just some stuff I would try first.
     
  3. MrCatFace

    MrCatFace GBAtemp Regular

    Member
    182
    78
    Jun 3, 2017
    Home (Is where the heart is, so my chest?)
    Why do you need to update? Just get CFW and run CTR HTTPWN or whatever it is. Heck, you don't even need CFW, just get Soundhax and run it. But do check your internet and stuff. Also, it could be a problem on the router end.
     
  4. GamestGamer9000
    OP

    GamestGamer9000 Member

    Newcomer
    12
    1
    Jul 10, 2017
    United States
    i cannot use the browser and i have internet i just tried seeing the update thing you said and i cant find it

    — Posts automatically merged - Please don't double post! —

    i will try
     
  5. GamestGamer9000
    OP

    GamestGamer9000 Member

    Newcomer
    12
    1
    Jul 10, 2017
    United States
    MrCatFace when i tried loading the file on the 3ds it froze and put me on the menu do i need otherapp cause i dont think they have it for 11.0.0-4U
     
  6. The3rdknuckles

    The3rdknuckles Advanced Member

    Newcomer
    92
    16
    Dec 30, 2015
    United States
    Yeah dude let me know how it goes. This baffles me.
     
  7. zoogie

    zoogie simple pimp tool

    Member
    6,576
    8,476
    Nov 30, 2014
    United States
    You can't use soundhax because a cart update doesn't contain the sound app.
    You thus have an incompatible version.

    11.0.0-4 is evidence you updated from 2.1.0-4 with a cart, likely pokemon sun/moon.
    (this also deletes your browser, that's why you can't use it either)

    You will need a cart-based hax like cubic ninja if you want homebrew.
    https://3dbrew.org/wiki/Homebrew_Exploits
     
    Last edited by zoogie, Jul 10, 2017
    Quantumcat and Lilith Valentine like this.
  8. GamestGamer9000
    OP

    GamestGamer9000 Member

    Newcomer
    12
    1
    Jul 10, 2017
    United States
    is there a way i can update my 3ds in this version?
     
  9. MrCatFace

    MrCatFace GBAtemp Regular

    Member
    182
    78
    Jun 3, 2017
    Home (Is where the heart is, so my chest?)
    You can update, but to the latest firm, so you will be unable to hack you 3DS until more exploits come out. Either get an exploitable cart, or wait for a new exploit. List of entries can be found here. https://www.3dbrew.org/wiki/Homebrew_Exploits
     
  10. GamestGamer9000
    OP

    GamestGamer9000 Member

    Newcomer
    12
    1
    Jul 10, 2017
    United States
    thank you everyone for your help im just going to get a new 3ds
     
    The3rdknuckles likes this.
  11. The3rdknuckles

    The3rdknuckles Advanced Member

    Newcomer
    92
    16
    Dec 30, 2015
    United States
    Lol. You fought a good battle. PM me I wanna talk to you about your current 3ds.
     
    GamestGamer9000 likes this.
  12. GamestGamer9000
    OP

    GamestGamer9000 Member

    Newcomer
    12
    1
    Jul 10, 2017
    United States
    srry im a noob how do i pm?
     
  13. bobdamnit

    bobdamnit GBAtemp Regular

    Member
    176
    91
    Jul 15, 2014
    United States
    If you have under 10? posts, you cannot PM people. Post around a bit, then click the person's name you want to PM. In that menu should be an option called "Send Private Message" or "Send user a message". Click that to send them one.